{
  "bbox": {
    "height": 77,
    "left": 496,
    "top": 980,
    "width": 227
  },
  "height": "6px",
  "nodeId": "n562",
  "originalClass": "arco-badge-status-dot arco-badge-status-error",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(9) > td.arco-table-td:nth-of-type(2)",
  "styleId": "style_100",
  "tag": "span",
  "width": "6px"
}